<script>
	import Container from "@/components/container.svelte"

	import SVG from "@/components/svg.svelte"
	import dayjs from "dayjs"

	import { t } from "@/i18n"
</script>

<template lang="pug">
	.wrap
		Container
			table
				tbody
					tr
						td
							.icon: SVG
							p {$t("heading.pricelist")}
						td
							p.date {dayjs().format("DD/MM/YYYY")}

</template>

<style lang="scss">
	@media screen {
		.wrap {
			display: none;
		}
	}

	.wrap {
		max-width: 521px;
		width: 100%;
		margin: 0 auto;
		background-color: $black;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		:global(.section) {
			padding: 1.6rem 1.5rem;
		}
	}

	table {
		width: 100%;
		tr {
			width: 50%;
			.icon { 
				display: inline-block;
				width: 92.31px;
				height: 30px;
				:global(svg) {
					height: 30px;
				}
				:global(svg path) {
					fill: $white;
				}
				+p {
					font-size: 1rem;
					line-height: 1rem;
					font-weight: 300;
					text-transform: uppercase;
					text-align: left;
					color: $white;
					display: inline-block;
					max-width: 204px;
				}
			}
			.date {
				font-size: 1rem;
				line-height: 1rem;
				font-weight: 300;
				text-align: right;
				color: $white;
			}
		}
	}
</style>